"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const installation = require("./installation-vR6TkoQ4.cjs");
const index$1 = require("./email-manager-PJbiqghj.cjs");
const handler = {
  appType: index$1.appConfig.type,
  variant: index$1.appConfig.variant,
  slug: index$1.appConfig.slug,
  supportsMultipleInstalls: false,
  handlerType: "add",
  createCredential: ({ appType, user, slug, teamId }) => installation.createDefaultInstallation({ appType, user, slug, key: {}, teamId })
};
const handler$1 = handler;
const index = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  add: handler$1
}, Symbol.toStringTag, { value: "Module" }));
exports.api = index;
